Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 19:02:19 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ronne                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi ronne, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6173741619 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1012220006403     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562545505            10:52 PM, 13th Oct                   Hilah                   Hi Ronn. Thank you for contacting us. My name is Hilah. How may I help you today?           10:53 PM, 13th Oct                     ronne                    I have an order should be today but until now not arrived. Courier said tomorrow but the schedule should today..           10:53 PM, 13th Oct                     ronne                    6173741619           10:54 PM, 13th Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:55 PM, 13th Oct                     ronne                    Please check           10:55 PM, 13th Oct                     ronne                    Comment says address change but address was not change           10:56 PM, 13th Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:56 PM, 13th Oct                     ronne                    Ok           10:56 PM, 13th Oct                   Hilah                   Is this the correct phone number 966562545505           10:56 PM, 13th Oct                     ronne                    Yes           10:56 PM, 13th Oct                     ronne                    Courer contacted me nut he said there delivery was tomorrow. But as per order it should come today           10:57 PM, 13th Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:58 PM, 13th Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:58 PM, 13th Oct                     ronne                    Yes please           10:59 PM, 13th Oct                   Hilah                   we will make sure to deliver the order ASAP           11:00 PM, 13th Oct                   Hilah                   Do you have any other inquiries that we can help with?           11:00 PM, 13th Oct                     ronne                    No.. Thank you           11:01 PM, 13th Oct                     ronne                    Waiting for the delivery           11:01 PM, 13th Oct                   Hilah                   you're most welcome           11:01 PM, 13th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001372